Index: trunk/zoo-services/utils/status/service.c
===================================================================
--- trunk/zoo-services/utils/status/service.c	(revision 33)
+++ trunk/zoo-services/utils/status/service.c	(revision 34)
@@ -22,4 +22,5 @@
  * THE SOFTWARE.
  */
+
 #include "service.h"
 
@@ -75,5 +76,5 @@
     }else{
       char tmp[1024];
-      snprintf(tmp,1024,"GetStatus was unable to use the tmpPath value set in main.cfg file as directory %s.",tmpTmap->value);
+      snprintf(tmp,1024,_ss("GetStatus was unable to use the tmpPath value set in main.cfg file as directory %s."),tmpTmap->value);
       setMapInMaps(conf,"lenv","message",tmp);
       return SERVICE_FAILED;
@@ -81,5 +82,5 @@
     if(hasFile<0){
       char tmp[1024];
-      snprintf(tmp,1024,"GetStatus was unable to find any cache file for Service ID %s.",tmpMap->value);
+      snprintf(tmp,1024,_ss("GetStatus was unable to find any cache file for Service ID %s."),tmpMap->value);
       setMapInMaps(conf,"lenv","message",tmp);
       return SERVICE_FAILED;
@@ -107,5 +108,5 @@
     else{
       char tmp[1024];
-      sprintf(tmp,"ZOO GetStatus Service was unable to parse the cache xml file available for the Service ID %s.",tmpMap->value);
+      sprintf(tmp,_ss("ZOO GetStatus Service was unable to parse the cache xml file available for the Service ID %s."),tmpMap->value);
       setMapInMaps(conf,"lenv","message",tmp);
       return SERVICE_FAILED;
